@charset "utf-8";

/* reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%;
	vertical-align: baseline; background: transparent;
}
body {
	line-height: 1; color: #333; min-width: 320px;
	font-family: "游ゴシック", YuGothic, "Poppins", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, "メイリオ", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Verdana,  sans-serif;
	-webkit-text-size-adjust: none;
	overflow-x: hidden;
}

*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

ol, ul { list-style: none; }

:focus { outline: 0; }
img { max-width: 100%; }

/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0; }


/*----- 共通内容 -----*/

.line0 { line-height: 0; }
.fl { float: left; }
.fr { float: right; }
.cl { clear: both; line-height: 0; }
.cen { text-align: center; }
.c_img { display: block; margin: 0 20px 20px 0;}
a:hover img { opacity:0.8;	filter: alpha(opacity=80); -ms-filter: "alpha( opacity=80 )"; background: tranparent; }
.opa a:hover img {opacity:0.8;	filter: alpha(opacity=80); -ms-filter: "alpha( opacity=80 )"; background: tranparent; }
.clearfix:after {content: "."; display: block; visibility: hidden; height: 0.1px; line-height: 0; clear: both; }
.none {display: none;}
.tr {text-align: right;}
.border {border: 1px solid #ccc;}
.mincho {font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}

.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mt50 { margin-top: 50px; }
.mt70 { margin-top: 70px; }
.mb10 { margin-bottom: 10px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb50 { margin-bottom: 50px; }
.mb70 { margin-bottom: 70px; }
.mr15 { margin-right: 15px; }
.mr20 { margin-right: 20px; }
.pb20 { padding-bottom: 20px; }
.pb30 { padding-bottom: 30px; }
.pb50 { padding-bottom: 50px; }

.red { color: #e60011; }
.orange { color: #f50!important; }
.f12 { font-size: 12px; }
.f16 { font-size: 16px; }
.f20 { font-size: 20px!important; }
.bold { font-weight: bold; }

.p01 { line-height: 1.8; padding: 0 0 10px; }
.p02 { line-height: 1.4; padding: 0 0 10px; }
.p03 { font-size: 14px; line-height: 1.8; padding: 0 0 20px; }

#wrapper { width: 100%; min-width: 1080px; }
.wrap { width: 1080px; margin: 0 auto; padding: 0; clear: both; }
.lower { width: 900px; margin: 0 auto; padding: 0; clear: both; }
.sp { display: none; }

#header {width:100%;border-top:5px solid #fd4e45;box-shadow:0 0 4px 2px rgba(0, 0, 0, 0.1);height:70px;position:relative;z-index:500;}
#header h1 {float:left;position:absolute;top:0;z-index:999;}
#header h1 img {max-width:240px;display:block;margin:0;padding:0;} 
#header .left {width:20%;float:left;}
#header .right {width:80%;float:right;}

#header .right ul.menu {float:right;padding:30px 0 5px;display:flex;flex-flow:row wrap;justify-content:space-between;align-items:
baseline;}
#header .right ul.menu li {font-size:14px;text-align:center;border-left:1px solid #333;padding:0 15px;}
#header .right ul.menu li:last-child {border-left:none;padding-right:0;font-size:24px;font-family:'Oswald',sans-serif;}
#header .right ul.menu li:last-child span {font-size:18px;}
#header .right ul.menu li a {display:block;color:#000;text-decoration:none;width:100%;margin:0 auto;}
#header .right ul.menu li a:hover {opacity:0.7;}

#contents .pankuzu { padding:20px 0; font-size:90%; }
#contents .pankuzu span { margin: 0 10px; }
#contents .pankuzu a { color:#333; text-decoration: underline; }
#contents .pankuzu a:hover { text-decoration: none; }

section .frame { max-width: 750px; margin: 0 auto; }

#footer {color:#fff;padding:50px 0 0;background:url(../img/common/footer-bg.jpg)no-repeat;background-size:cover;position:relative;}
#footer .wrap{padding-bottom:100px;}
#footer .left{width:36%;float:left;}
#footer .right{width:60%;float:right;}
#footer h1 {max-width:240px;}

#footer h3 {font-size:14px;margin-bottom:10px;}
#footer address {font-size:13px;font-style:normal;padding-bottom:20px;line-height:1.8;}
#footer ul.menu {padding:20px 0 10px;display:flex;flex-flow:row wrap;justify-content:space-between;align-items:
baseline;}
#footer ul.menu li {font-size:13px;text-align:center;border-left:1px solid #fff;padding:0 5px;}
#footer ul.menu li a {display:block;color:#fff;text-decoration:none;width:100%;margin:0 auto;}
#footer a {color:#fff;text-decoration:none;}
#footer a:hover {opacity:0.7;}
#footer .copyright {clear:both;background:#0f0a09;font-family:"poppins",sans-serif;font-size:10px;text-align:center;padding:10px 0;}

/* キーフレーム */
@keyframes fadeIn {
	 0% { opacity: 0; }
	 100% { opacity: 1; }
}

/* fixedTop */
#fixedTop {
	right: 10px;
	bottom: 10px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	color: #fff;
	font-size: 20px;
	text-align: center;
	text-decoration: none;
	display: none;
	background: #222;
	position: fixed;
	z-index: 9999;
	border-radius: 50%;
}

#fixedTop:hover {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 0.7;
}

.col-01, .col-02, .col-03, .col-04, .col-05, .col-06, .col-07, .col-08, .col-09, .col-10, .col-11, .col-12 { 
	 padding: 0 15px; 
	 display: block; 
	 float: left; 
 }
.col-01 { width: 12.5%; }
.col-02 { width: 20%; }
.col-03 { width: 25%; }
.col-04 { width: 33.33333%; }
.col-05 { width: 41.66667%; }
.col-06 { width: 50%; }
.col-07 { width: 58.33333%; }
.col-08 { width: 66.66667%; }
.col-09 { width: 75%; }
.col-10 { width: 83.33333%; }
.col-11 { width: 91.66667%; }
.col-12 { width: 100%; }

.table01 { width: 100%; border-top: solid 1px #ccc; }
.table01 th { border-bottom: solid 1px #ccc; padding: 10px; font-weight: normal; text-align: left; }
.table01 td { border-bottom: solid 1px #ccc; padding: 10px; }
.table01 .b_none { border-bottom: none !important; }

.table02 { width: 100%; border-left: solid 1px #ccc;border-top: solid 1px #ccc;}
.table02 th { border-bottom: solid 1px #ccc; border-right: solid 1px #ccc; padding: 10px; font-weight: normal; }
.table02 td { border-bottom: solid 1px #ccc; border-right: solid 1px #ccc; padding: 10px; text-align: center; }

.table03 {width:100%;text-align:left;}
.table03 th {border-bottom:solid 1px #fff;padding:10px;font-weight:normal;font-size:18px;vertical-align:middle;}
.table03 th span{font-size:12px; line-height: 1.1; }
.table03 td {border-bottom:solid 1px #fff;padding:10px;font-size:34px;font-family:'Oswald',sans-serif;vertical-align:middle;}

.ul li { list-style: outside disc; margin-left: 1.5em; line-height: 1.8; }
.ul1 li { list-style: outside disc; margin-left: 1.5em;line-height: 1.8; }
.ol li { list-style: outside decimal; margin-left: 1.5em; line-height: 1.8; }
.ul { margin: 0 0 20px; font-size: 15px; }
.ul1 { margin: 0 0 50px; font-size: 15px; }
.ol { margin: 0 0 30px; font-size: 14px; }

/*slidemenu*/
.sb-slide {position:fixed;right:10px;top:5px;z-index:10000;font-size:30px;line-height:1.2;display: none;}
.sb-slide .sb-close ,
.sb-active .sb-slide .sb-toggle-right {display:none;}
.sb-active .sb-slide .sb-close {display:block;}
.sb-slide p {display:inline-block;padding:2px 7px;color:#eb524a;background:#fff;}
.sb-slidebar section {padding:1% 5% 0 2%;}
.sb-slidebar section ul {margin:0;padding-bottom: 20px;font-size: 12px;color:#fff;}
.sb-slidebar section:last-child ul {margin:0;padding:0 0 10%;}
.sb-slidebar section ul li ul {margin:0 0 0 7%;}
.sb-slidebar section ul li a {display:table;width:100%;border-bottom: dotted 1px #333;text-decoration:none;color:#fff;}
.sb-slidebar section ul li a span ,
.sb-slidebar section ul li a em {display:table-cell;vertical-align:middle;padding:5% 0% 5% 2%;color: #000;}
.sb-slidebar section ul li a em {text-align:right;color:#eb524a;}
.sb-slidebar section ul li strong {display:block;padding:5% 2% 0;}
.sb-slidebar section p {margin:0 0 3%;}
.sb-slidebar section p a {display:block;background:#333;padding:10px 20px;text-align:center;border-radius:10px;color:#fff;font-size:15px;font-weight:bold;text-decoration:none;}
.sb-slidebar section p a span{font-size:13px;}
.sb-slidebar section p a:hover {opacity:0.8;text-decoration:none;}
.sb-slidebar section p a i {display:inline-block;margin:0 10px 0 0;vertical-align: middle;}
.sb-slidebar section iframe {margin:0 0 10%;}
.side_add {margin:0;width: 100%;color: #fff;}
.side_add p {line-height: 1.8;text-align: center; color: #333;}
.side_add p a {width: 90%;margin: 0 auto;font-size: 15px; color: #fff;}

@media screen and (max-width: 768px){

	#wrapper { width: 100%; min-width: 100%; }
	.wrap { width: 100%; }
	.lower{ width: 100%; padding: 0 10px; }
	.pc { display: none; }
	.sp { display: block; }
	.mr20 { margin-right: 0; }
	
	#contents .pankuzu { padding: 0 10px; font-size: 80%; }
	section .frame { width: 100%; }
	
	#header {width:100%;height:90px;position:relative;padding:0;background:#fd4e45;}
	#header h2.sp {width:85%;display:block;padding:10px;}
	#header h1, 
	#header ul.btn,
	#header ul.menu{display:none;}
	#header .left {width: 100%; float: none; }
	#header .left ul.menu {display:none;}
	#header .right { display:none;}

	.totop { display: block; }
	
	#contactArea{padding:25px 10px;}
	#contactArea ul li{width:100%;margin-right:0;margin-bottom:20px;}

	#footerArea{ padding: 15px 10px; }
	
	#footer { padding: 30px 10px 80px; }
	#footer .left { width:100%; float: none;}
	#footer .right { width:100%; float: none;padding-top: 0;}
	#footer h1 { padding: 10px 0; float: none; }
	#footer ul.menu {padding:20px 0 10px;display:flex;flex-flow:row wrap;justify-content:flex-start;}	
	#footer ul.menu li{margin:5px 10px;}	
	#footer .copyright{position:absolute;bottom:5px;}
	
	.col-01, .col-02, .col-03, .col-04, .col-05, .col-06, .col-07, .col-08, .col-09, .col-10, .col-11, .col-12 { padding: 0 10px; }

	.col-01 { width: 50%; }
	.col-02 { width: 50%; }
	.col-03 { width: 25%; }
	.col-04 { width: 33.3%; }
	.col-05 { width: 100%; }
	.col-06 { width: 50%; }
	.col-07 { width: 100%; }
	.col-08 { width: 100%; }
	.col-09 { width: 75%; }
	.col-10 { width: 100%; }
	.col-11 { width: 100%; }
	.col-12 { width: 100%; }
	
	.table01 th,.table01 td,
	.table02 th,.table02 td,
	.table03 th,.table03 td{ padding: 5px; font-size: 13px;}
	
	.sb-slide {display: block;}
	.side_add {margin:0 0 5%;}
	.side_add p {font-size: 13px;}
	
}

@media screen and (max-width: 667px){

	#footer .col-03:first-of-type,
	#footer .col-03:nth-of-type(2),
	#footer .col-03:nth-of-type(3),
	#footer .col-03:nth-of-type(4){width:50%;height:140px;padding-right:10px;}

}

@media screen and (max-width: 480px){
	
}

@media screen and (max-width: 375px){

	.table03 th{ width:75%; }
	.table03 td span{display:none;}

	.col-03,.col-09 { width: 50%; }
	.col-04,.col-06 { width: 100%; }	
	.ul li,.ul1 li,.ol li { font-size: 13px; }

	
	
}


